

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 13 Jan 2003 14:09:13 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h0D696x5083757	for <[email-masked]>;
Mon, 13 Jan 2003 14:09:08 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0D16QXc030224; Sun,
12 Jan 2003 23:58:40 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 465964 for [email-masked]; Sun,
12 Jan 2003 23:58:39 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0D5wcCw014394
for          <[email-masked]>; Sun, 12 Jan 2003 23:58:38 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h0D5wbid029728
for          <[email-masked]>; Sun,
12 Jan 2003 23:58:37 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h0D5wb0E029726 for [email-masked]; Sun,
12 Jan 2003 23:58:37 -0600 (CST)
Date: Sun, 12 Jan 2003 23:58:37 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
And/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 130600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND/
SOUTH PACIFIC OCEAN/130600Z/140600ZJAN2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/122321ZJAN2003//
AMPN/REF A IS A CORRECTED TROPICAL CYCLONE WARNING//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 3.2N5
112.3E7, IS NOW LOCATED NEAR 3.2N5 113.0E5, OVER THE SARAWAK REGION
OF MALAYSIA. ANIMATED SATELLITE IMAGERY AND RECENT SYNOPTIC AND
SCATTEROMETRY DATA INDICATE A TROUGH WITH A POSSIBLE WEAK LOW-LEVEL
CIRCULATION CENTER (LLCC) AND SPORADIC DEEP CONVECTION. 200 MB
ANALYSIS DEPICTS GOOD DIFFLUENCE ALOFT ASSOCIATED WITH A NEAR
EQUATORIAL RIDGE. VERTICAL WIND SHEAR OVER THE AREA IS MODERATE.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 10 TO 15 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1009 MB. THE POTENTIAL
FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS POOR.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 1.4N5
177.0E5, IS NOW LOCATED NEAR 2.0N2 176.9E3, NEAR THE GILBERT
ISLANDS. ANIMATED SATELLITE IMAGERY REVEALS THAT THE LLCC IS
PARTIALLY EXPOSED WITH THE DEEP CONVECTION TO THE NORTHWEST OF THE
LLCC. RECENT MICROWAVE AND ANIMATED SATELLITE IMAGERY INDICATE THAT
THE DEEP CONVECTION REMAINS CYCLIC. UPPER LEVEL ANALYSIS INDICATES
WEAK VERTICAL WIND SHEAR AND FAIR OUTFLOW ALOFT OVER THE AREA.
MAXIMUM SUSTAINED WINDS IN THE AREA ARE ESTIMATED AT 12 TO 18 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED AT 1007 MB. THE POTENTIAL
FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE
NEXT 24 HOURS IS FAIR.
(3) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 121800Z2, TROPICAL CYCLONE (TC) 10P WAS LOCATED NEAR
12.6S9 179.8E5, APPROXIMATELY 340 NM NORTH-NORTHEAST OF THE FIJI
ISLANDS, MOVING SOUTHWARD AT 07 KNOTS DURING THE PAST SIX HOURS.
MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 65 KNOTS GUSTING TO 80
KNOTS. SEE REF A (WTPS31 PGTW 122100 COR) FOR FURTHER INFORMATION.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE BROAD CIRCULATION PREVIOUSLY LOCATED NEAR 14.4S9
136.4E4, HAS REMAINED QUASI-STATIONARY, OVER THE WESTERN GULF OF
CARPENTARIA. SCATTEROMETRY AND SURFACE ANALYSIS INDICATES A VERY
BROAD LLCC WITH DEEP CONVECTION ASSOCIATED WITH THE LLCC PRESENT
OVER WATER. ANIMATED SATELLITE IMAGERY INDICATES AN EXPOSED LLCC.
UPPER LEVEL ANALYSIS INDICATES THAT THE LLCC IS LOCATED UNDER A
MARGINAL ENVIRONMENT, WITH MODERATE VERTICAL WIND SHEAR AND WEAK TO
MODERATE DIVERGENCE ALOFT. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 10 TO 15 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE 1002 MB. THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: WAKEHAM/RONSSE/MENEBROKER/SCHAEFER//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.